﻿.aCsJod {
    height: 40px;
    position: relative;
    vertical-align: top;
}

.aXBtI {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: relative;
    top: 14px;
}

.Xb9hP {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    min-width: 0%;
    position: relative;
}

.AxOyFc {
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
    transition: all .3s cubic-bezier(0.4,0,0.2,1);
    transition-property: color,bottom,transform;
    color: rgba(0,0,0,0.38);
    font: 400 16px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-size: 16px;
    pointer-events: none;
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 100%;
}

.whsOnd {
    box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    background-color: transparent;
    border: none;
    display: block;
    font: 400 16px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    height: 24px;
    line-height: 24px;
    margin: 0;
    min-width: 0%;
    outline: none;
    padding: 0;
    z-index: 0;
}

.i9lrp {
    background-color: rgba(0,0,0,0.12);
    bottom: -2px;
    height: 1px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}

.whsOnd:invalid, .whsOnd:-moz-submit-invalid, .whsOnd:-moz-ui-invalid {
    box-shadow: none;
}

.whsOnd[disabled] {
    color: rgba(0,0,0,0.38);
}

    .whsOnd[disabled] ~ .i9lrp {
        background: none;
        border-bottom: 1px dotted rgba(0,0,0,0.38);
    }


.whsOnd:not([value=""]) ~ .AxOyFc, .whsOnd:not([disabled]):focus ~ .AxOyFc, .whsOnd[badinput="true"] ~ .AxOyFc {
    */ -ms-transform: scale(.75) translateY(-39px);
    transform: scale(.75) translateY(-39px);
}

.whsOnd:not([disabled]):focus ~ .AxOyFc {
    color: #4285f4;
}

html, body {
    height: 100%;
}

body {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.login-form {
    width: 440px;
    height: 355px;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    position: fixed;
    top: 37%;
    left: 50%;
    z-index: 99991;
    margin-left: -220px;
    margin-top: -130px;
    border-radius: 1px;
    border-color: #d2d2d2;
    border-width: 5px;
    box-shadow: 1px 1px 0px 0px #154279;
    background-color: #fff;
}

.login-logo {
    max-width: 300px;
    max-height: 65px;
}




h4 {
    border: 0 solid #fff;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    text-align: center;
}

.wrapper {
    text-align: center;
}


ul {
    list-style-type: none;
}

.validcnt {
    height: 50px;
    padding-top: 10px;
}

.btn {
    font: 400 16px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
}

.registration-link {
    margin-top: 5px;
    font: 400 16px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    color: #4285f4;
}

.validation-summary-errors {
    font: 400 14px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-weight: normal;
}

.footer {
    font-family: "Segoe UI","Segoe UI Web Regular","Segoe UI Symbol","Helvetica Neue","BBAlpha Sans","S60 Sans",Arial,sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    overflow: visible;
    z-index: 99;
    clear: both;
    background-color: rgba(0, 0, 0, 0.6);
}

div.footerNode {
    margin: 0;
    float: right;
}

    div.footerNode a, div.footerNode span {
        color: white;
        font-size: 12px;
        line-height: 28px;
        white-space: nowrap;
        display: inline-block;
        margin-left: 8px;
        margin-right: 8px;
    }


@media (max-width: 440px), (max-height: 400px) {
    .login-form {
        position: absolute;
        box-shadow: none;
        top: 130px;
    }

    body {
        background-image: none;
    }

    .footer.default {
        background: white;
    }

        .footer.default div.footerNode a, .footer.default div.footerNode span {
            color: #777777;
        }

    div.footerNode {
        float: left;
    }
}

@media (max-width: 440px) {
    .login-form {
        width: 100%;
        left: 220px;
    }

    .login-logo {
        max-width: 220px;
    }
}
